Subject: [TR] Tr4 starter

From: "[email-masked]" <[email-masked]>
Date: Sat, 09 Feb 2013 16:48:28 -0600 s=q20121106; t=1360450110; bh=b7luxakFALGY4UE3wm/s1JNVxecGN92jxhBQSmTpxg8=; h=Received:Received:To:From:Subject:Date:MIME-Version:Content-Type; b=HO57hYHIUplX8SYQNZw5qz1zZAukq/TNJZyVu88RIP7pTt3FiamVqxbhM2ijqnCUZ RXBwZlDbo+5UxvsdmTL/XhVmjClBsY9bz6ui6qns9Wr65c/ReE9SjDmYcWdv8jsjP2 fI9dsXH/hZj+U6d/HdnBv+kwQ2dRwqh0NI2/C6TGKOH1hBhchpbjC7qRcJZqkuDH5z fClVHIeAUTvmfCF6QWHdevWoY05dhfnioTSyXwR93pIHqLW5Qb6JNkifwUowQb0bCH I2DOG0XRX44PVmVnuDNafamtFyJ4e+ldTBN1Jl2JxjfUN+1bUsDegdWJ4RA0ihMWPw lkeEJv8OfDljw==

Hi all,
I got a reduction starter for a early TR4 when the old starter began to head south again...figured it was lighter and quieter.
It's pretty loud, and when the engine lights there's a pretty pronounced sound as the bendix disengages.
I had thought it was a case of an old ring gear, but the reduction engages from the front.
I also wondered if the starter gear was shimmed improperly causing it to not fully engage.

Any ideas?

Sent from my Verizon Wireless Phone

----- Reply message -----
From: [email-masked]
To: "triumph list" <[email-masked]>, "Friends of" <Triumph	<[email-masked]>, <>>
Subject: [TR] TR6 seat
Date: Sat, Feb 9, 2013 12:34

Anyone have a nice pair of TR6 seat tracks/mounting brackets they'd part with? Please contact me off list. 

Thanks, 

Ed Woods 

** [email-masked] **

Archive: http://www.team.net/archive

** [email-masked] **

Archive: http://www.team.net/archive